<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006616009</ID>
<ANCIEN_ID>RDAXXXXXXXX4X367AAAAXXAA</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/61/60/LEGIARTI000006616009.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>367</NUM>

<ETAT>ABROGE</ETAT>

<DATE_DEBUT>2002-12-31</DATE_DEBUT>
<DATE_FIN>2020-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="2002-12-31" fin="2026-05-01" id="LEGISCTA000006099277">Titre XII : Contentieux et recouvrement</TITRE_TM>
<TM>
<TITRE_TM debut="2002-12-31" fin="2026-05-01" id="LEGISCTA000006122134">Chapitre III : Procédure devant les tribunaux</TITRE_TM>
<TM>
<TITRE_TM debut="2002-12-31" fin="2026-05-01" id="LEGISCTA000006138930">Section 5 : Dispositions diverses</TITRE_TM>
<TM>
<TITRE_TM debut="2002-12-31" fin="2026-05-01" id="LEGISCTA000006153170">Paragraphe 1 : Règles de procédure communes à toutes les instances</TITRE_TM>
<TM>
<TITRE_TM debut="2002-12-31" fin="2020-01-01" id="LEGISCTA000006169073">A. - Instruction et frais.</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="ABROGE">
<LIEN_ART debut="2002-12-31" etat="ABROGE" fin="2020-01-01" id="LEGIARTI000006616009" num="367" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   En première instance et sur l'appel, l'instruction est verbale sur simple mémoire et sans frais de justice à répéter de part ni d'autre.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CODIFICATION">Décret 48-1985 1948-12-08</LIEN>
<LIEN cidtexte="JORFTEXT000000781906" datesignatexte="2002-12-30" id="LEGIARTI000006321618" naturetexte="LOI" nortexte="ECOX0200157L" num="44" numtexte="2002-1576" sens="source" typelien="MODIFICATION">Loi - art. 44 (V) JORF 31 décembre 2002</LIEN>
<LIEN cidtexte="JORFTEXT000038261631" datesignatexte="2019-03-23" id="LEGIARTI000038262750" naturetexte="LOI" nortexte="JUST1806695L" num="5" numtexte="2019-222" sens="cible" typelien="ABROGE">LOI n°2019-222 du 23 mars 2019 - art. 5</LIEN>
</LIENS>
</ARTICLE>
